Skip to content

Instantly share code, notes, and snippets.

@qrobin qrobin/requirements.txt
Last active Apr 26, 2017

Embed
What would you like to do?
amqp==1.4.9
anyjson==0.3.3
billiard==3.3.0.23
celery==3.1.23
Django==1.9
django-bootstrap3==7.0.1
django-celery==3.1.17
enum34==1.1.6
facebook-sdk==2.0.0
google-api-python-client==1.5.2
httplib2==0.9.2
kombu==3.0.35
#MySQL-python==1.2.5
numpy==1.10.4
oauth2client==3.0.0
pandas==0.19.1
Pillow==2.7.0
pyasn1==0.1.9
pyasn1-modules==0.0.8
python-instagram==1.3.2
pytz==2016.6.1
requests==2.11.1
rsa==3.4.2
simplejson==3.8.2
six==1.10.0
tornado==4.4.2
uritemplate==0.6
xlsxwriter==0.9.4
#uWSGI==2.0.13.1
vk==2.0.2
beautifulsoup4==4.4.1
redis==2.10.5
pycountry==1.20
scikit-learn==0.17.1
scipy==0.17.0
nltk==3.0
Unidecode==0.4.19
gender-guesser==0.3.0
geopy==1.11.0
phonenumbers==7.7.5
django-extensions==1.7.5
pyyaml==3.12
ua-parser==0.7.2
user-agents==1.0.1
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.